body,img,table,div,span,p,form,fieldset,h1,h2,h3,h4,h5,h6{
	margin:0px;
	padding:0px;
	border:0px;
	border:0px;
	margin:0px;
	padding:0px;
}
body{
	color:#727272;

	font-family:"Arial";
}
a{
	text-decoration:none;
	color:#751E3B;
}


h1, h2, h3 , h4{
font-size: 16px;
padding:10px;
color:#ffffff;
background-color:#751E3B;
-moz-border-radius:8px; -webkit-border-radius:8px;border-radius:8px;
}



/*--- HEADER ----*/
#header{
	display:block;
	position:relative;
	width:100%;
	height:240px;
	margin:auto;

}
	#home{
		display:block;
		width:100%;
		height:100%;
	}
	
/*--- PAGE ----*/
#page{
	display:block;
	width:1080px;
	margin:auto;
	padding:10px 0px;
	background:#FFF;
	
}
#page_ctnu{
	float:left;
	width:810px;

	margin-left:10px;
	
}

#page_ctnu.full{
	float:none;
	width:auto;
	margin-right:10px;
	margin-left:10px;	
}

	#page_ctnu h1{
		display:block;-moz-border-radius:8px; -webkit-border-radius:8px;border-radius:8px;
		padding:8px;
		background:#751E3B;
		color:#FFF;
		font-size:15pt;
		margin:5px;
	}
	.article{
		display:block;
		text-align:justify;
		padding:5px 10px;
		font-size:14px;
		line-height:14pt;
	}
		.article p{
			margin-top:10px;
		}
		.article a{
			color:#374853;
			text-decoration:none;
		}


/*--- MENU ----*/
#page_menu{
	float:right;margin-right:5px;
	display:block;
	width:240px;
	-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;
}	
	#page_menu_block{
		padding-bottom:5px;
	}
	#page_menu h8{
		display:block;
		padding:5px 10px 3px 0px;
		color:#751E3B;
		font-size:15pt;
		font-weight:bold;
		margin:5px 0px;
	}
	a.menu_link{
		display:block;
		font-size:12pt;
		padding:10px;
		color:#FFF;
		text-shadow:#111 0px 1px 1px;
		background:#751E3B;
		margin:5px 0px;
		-moz-border-radius:8px; -webkit-border-radius:8px;border-radius:8px;
		-webkit-transition: all .3s ease-out;-moz-transition: all .3s ease-out;-o-transition: all .3s ease-out;transition: all .3s ease-out;
		
	}

	
/*--- FOOTER ----*/
#footer{
	display:block;
	width:1080px;
	margin:auto;
	text-align:center;
	background:#751E3B;
	color:#FFF;
	font-size:13pt;
	padding:10px 0px;
}
	#footer a{
			color:#FFF;
	}
	/*Liens footer + boutons social*/
#liens_footer{
float:right;
position:relative;
left:-50%;
text-align:left;
}
#liens_footer ul{
list-style:none; 
position:relative;
left:50%;
}
#liens_footer li{float:left;position:relative;margin-left:4px}
#liens_footer li.ml::before {content: "- ";}
#liens_footer .fb {margin-left:10px;}
#liens_footer .g1 {width:64px;}
#liens_footer .fb, #liens_footer .g1, #liens_footer .tw {margin-top:-3px;}
